TODO:
---------------------
Move hard-coded copy to metadata.

Quiz Ideas:
---------------------
* How moral are you
* How much of an incense head are you

 Font Axes, Fraunces:
 --------------------
 opsz: 9-144 		(Optical Size)
 wght: 100-900 	(Weight)
 SOFT: 0-100		(Soften)
 WONK: 0-1			(Wonk)


 Font Axes, Manrope:
 --------------------
 wght: 200-900	(Weight)

Anti-AI Measures:
 --------------------
https://baccyflap.com/res/robots/